Cerca nel supporto

Attenzione alle mail truffa. Mozilla non chiederà mai di chiamare o mandare messaggi a un numero di telefono o di inviare dati personali. Segnalare qualsiasi attività sospetta utilizzando l'opzione “Segnala abuso”.

Learn More

Questa discussione è archiviata. Inserire una nuova richiesta se occorre aiuto.

Firefox update not recognized, I HAVE the latest version!

  • 2 risposte
  • 41 hanno questo problema
  • 55 visualizzazioni
  • Ultima risposta di cor-el

more options

I have the latest version of Firefox (3.6.8) - not a beta version. Many sites I go to tell me that I need to update my browser, and include Firefox as an option. I have checked and rechecked, there IS no further update available! I have cleared my cache. These sites still work, but WHY am I being prompted to update? Hotmail is one of the offenders.

Tutte le risposte (2)

more options
more options

You need to reset the pref general.useragent.override:

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.8.1.16) Gecko/20080702 Firefox/2.0.0.16 GVUser

Your plugins list shows outdated plugin(s) with known security and stability risks.

  • Shockwave Flash 10.1 r53

Update the Flash plugin to the latest version.